body {
    padding: 0px;
    margin: 0px;
}

* {
    box-sizing: border-box;
}
.explore-heading {
    font-size: 3.125rem;
}
.asset-tabs img{
    cursor: pointer;
}
.download-asset-area.active{
    display: inline-grid;
}
.download-asset-area{
    display: none;
    grid-template-columns: auto auto auto;
    row-gap: 20px;
    height: fit-content;
}
.download-asset-box{
    padding: 40px;
    border-radius: 30px;
    background: radial-gradient(#ffab2f, #fce8ca);
    margin: 0 10px;
}
.asset-download-media:before{
    content: '';
    width: 100px;
    display: block;
    position: absolute;
    background: #fff;
}
.asset-download-buttons{
    margin-top: 30px;
    display: flex;
    justify-content: center;
    gap: 40px;
    
}
.asset-download-buttons img{
    max-height: 40px;
    cursor: pointer;
}
.sticky{
    position: sticky;
    top: 20px;
    height: 100%;
}
.download-type{
    text-transform: capitalize;
}
.asset-tab-link img.hidden{
    display: none;
}
.asset-tab-link.active img{
    display: none;
}
.asset-tab-link.active img.hidden{
    display: block;
}
.asset-bottom-link img{
    cursor: pointer;
}
.download-section {
  position: relative;
}
.back-cta{
    position: absolute;
    left: 5rem;
    top: 0;
    background: radial-gradient(#fdf2e3, #f9d5a0);
    color: #4f4a30;
    font-weight: 700;
    border: 1px solid #f9b858;
}

@media only screen and (max-width: 600px) {
    .asset-tabs{
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-template-rows: 1fr 1fr;
        gap: 10px;
    }
    .download-asset-area.active{
        grid-template-columns: auto;
    }
    .download-asset-box{
        padding: 20px;
    }
    .asset-download-media::before{
        width: 200px;
        height: 13px;
    }
    .sticky{
        position: relative;
    }
    .back-cta{
        left: 1rem;
    }
    .asset-tabs-bottom{
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        grid-template-rows: 1fr;
    }
}